Activity log for bug #885029

Date Who What changed Old value New value Message
2011-11-02 01:27:40 Hugh Davenport bug added bug
2011-11-02 01:27:49 Hugh Davenport mahara: status New In Progress
2011-11-02 01:27:51 Hugh Davenport mahara: importance Undecided Wishlist
2011-11-02 01:27:53 Hugh Davenport mahara: assignee Hugh Davenport (hugh-catalyst)
2011-11-02 01:27:55 Hugh Davenport mahara: milestone 1.5.0
2011-11-23 03:08:49 Fran├žois Marier tags login mnet
2011-11-25 03:28:36 Fran├žois Marier mahara: status In Progress Fix Committed
2011-11-27 09:48:05 Dominique-Alain JAN tags login mnet login mnet newfeature
2011-12-06 07:22:41 Anita Sabot bug added subscriber Anita Sabot
2012-04-18 12:42:25 Melissa Draper mahara: status Fix Committed Fix Released